/* Custom styles for Visual Style Guide */

.swatch-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}

.swatch-container p {
    margin-bottom: 0;
}

.swatch-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 120px;
    text-align: center;
}
